.banner-top { display: none; position: relative; padding: 40px 0 10px; background: #000 url('../images/bg-banner.jpg') center center; background-size: cover; }
.banner-container { max-width: 1250px; margin: 0 auto; text-align: center; color: #fff; font-size: 20px; line-height: 1.5; font-family: 'thesans', 'Open Sans', sans-serif; }
.banner-button { font-family: 'thesansbold', 'Open Sans', sans-serif; font-weight: bold; background: #970303; color: #fff !important; text-decoration: none; font-size: 16px; padding: 3px 20px; display: inline-block; }
.banner-button:hover { background: #752225; }
.banner-close { position: absolute; right: 20px; bottom: 20px; color: #fff !important; text-decoration: none; font-size: 20px; background: none; font-family: 'thesans', 'Open Sans', sans-serif; }
.banner-close span { font-size: 2em; position: relative; top: -2px; vertical-align: middle; }
#headerwrap.fixed-header .header-banner { display: none; }
.header-banner { background: url('../images/bg-ribbon.png'); background-repeat: no-repeat; background-size: contain; background-position: center center; text-align: center; margin: -35px -55px -10px; transition: opacity .3s; }
.header-banner img { position: relative; top: 14px; }
.home .header-banner { margin-bottom: -38px; }
.header-banner.active { opacity: 1; }
#site-logo { position: relative; }
.header-widget { margin-top: 0; margin-bottom: 0; }
body.fixed-header-on #pagewrap { padding-top: 179px !important; }

@media screen and (max-width: 990px) {
    .home .header-banner { margin-left: auto; margin-right: auto; margin-top: -25px; max-width: 520px; }
}

@media screen and (max-width: 480px) {
    .home .header-banner { margin-bottom: 0; }
}

/* 1st dec
.banner-top.dec1st { background-image: url(../images/bg-banner-dec1st.jpg); }
.banner-top.dec1st .col-md-3 img { max-width: 100%; max-height: 300px; margin: 10px 0px; display: block;}
.banner-top.dec1st .row>div { line-height: 300px; text-align: center;}
.banner-top.dec1st .row>div span { display: inline-block; vertical-align: middle; line-height: 18px;}
@media (max-width: 767px) {
	.banner-top.dec1st .col-md-3 { line-height: inherit!important;}
	.banner-top.dec1st .col-md-3 span { width: 70%;}
	.banner-top.dec1st .col-md-3 img { max-height: 150px;}
}
@media (max-width: 767px) {
.banner-top .hidden-xs { display: none !important; }
}
@media (min-width: 768px) and (max-width: 991px) {
.banner-top .hidden-sm { display: none !important; }
}
.banner-top .row { margin-left: 0px; margin-right: 0px; }
.banner-top .col-sm-2,
.banner-top .col-md-2,
.banner-top .col-md-3,
.banner-top .col-sm-4 { position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px; }
@media (min-width: 768px) {
.banner-top .col-sm-2,
.banner-top .col-sm-4 { float: left; }
.banner-top .col-sm-4 { width: 33.33333333%; }
.banner-top .col-sm-2 { width: 16.66666667%; }
}
@media (min-width: 992px) {
.banner-top .col-md-2,
.banner-top .col-md-3 { float: left; }
.banner-top .col-md-3 { width: 25%; }
.banner-top .col-md-2 { width: 16.66666667%; }
}
.banner-top .row:before,
.banner-top .row:after { content: " "; display: table; }
.banner-top .row:after { clear: both; }
.banner-top *,
.banner-top *:before,
.banner-top *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
*/

